genshi 0.6-2 source package in Ubuntu

Changelog

genshi (0.6-2) unstable; urgency=low


  * Switch to dh_python2. Thanks to Julian Taylor. Closes: #637383.
  * debian/control:
    + Bump Standards-Version to 3.9.2. No changes needed.
  * debian/copyright:
    + Update copyright years.
  * debian/rules:
    + Run tests suite at build time. Closes: #581774.

 -- Arnaud Fontaine <email address hidden>  Tue, 23 Aug 2011 11:58:39 +0900

Upload details

Uploaded by:
Arnaud Fontaine on 2011-08-23
Uploaded to:
Sid
Original maintainer:
Arnaud Fontaine
Architectures:
any
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-16 main python

Downloads

File Size SHA-256 Checksum
genshi_0.6-2.dsc 1.3 KiB cfd63684ef3b30ba88855cb0dad2b842c4854a0f261ed0cd9865ecd9606b3f3e
genshi_0.6.orig.tar.gz 423.8 KiB 32aaf76a03f88efa04143bf80700399e6d84eead818fdd19d763fd76af972a4b
genshi_0.6-2.debian.tar.gz 4.9 KiB 1ab44616d051c6bc88f332c5ce23637b8437978f1c4a444378fde06c4786e732

No changes file available.

Binary packages built by this source

python-genshi: No summary available for python-genshi in ubuntu quantal.

No description available for python-genshi in ubuntu quantal.

python-genshi-doc: No summary available for python-genshi-doc in ubuntu quantal.

No description available for python-genshi-doc in ubuntu quantal.